uuid: 85ffb4e2-bd5b-47b7-b3a2-d4c035d0592c
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: 68UnQykMMSNWwpd2iRcscaFqKBwP5AK9ESsA-0Q6gL0
id: file
label: File
description: 'Use local files for reusable media.'
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_file
field_map: {  }
